Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# timer.hh File Reference

GTimer C++ interface. More...

`#include <xfc/object.hh>`
`#include <glib/gtimer.h>`
`#include <xfc/glib/inline/timer.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G

## Classes

- class Xfc::G::Timer
    A GTimer C++ wrapper interface. More...

## Detailed Description

GTimer C++ interface.

Provides Timer, an object that keeps track of elapsed time.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3